# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libvirt-glib
pkgbase = libvirt-glib
xdata = pkgtype=pkg
pkgver = 5.0.0-3
pkgdesc = GLib bindings for libvirt
url = https://libvirt.org
builddate = 1745412117
packager = Robin Candau <antiz@archlinux.org>
size = 3376707
arch = x86_64
license = LGPL-2.1-or-later
depend = glib2
depend = glibc
depend = libvirt
depend = libxml2
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
